<!DOCTYPE html>
<html>
<head>
	<title>CSS Styling</title>

	<!-- Link external css file -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Style for internal styling -->
	<style type="text/css">
		#second_p {
			color: orange;
		}
	</style>

</head>
<body>
	<main>
		<!-- Apply inline styling -->
		<p id="first_p" style="color: red">Apply inline styling here.</p>

		<!-- Apply internal styling -->
		<p id="second_p">Apply internal styling here.</p>

		<!-- Apply external styling -->
		<p id="third_p">Apply external styling here.</p>

		<!-- Change h1 font size using type selector -->
		<h1>CSS Introduction Activity</h1>

		<!-- Change h2 to uppercase using ID selector -->
		<h2 id="lowercase_h2">the following are things you will learn in this bootcamp:</h2>

		<!-- Add paragraph -->
		<p><strong>Languages to be Learned</strong></p>

		<!-- Add Ordered List for Class Selectors -->
		<ol type="1">
			<li class="language_list">Hypertext Markup Language</li>
			<li class="language_list">Cascading Style Sheet</li>
			<li class="language_list">JavaScript</li>
		</ol>

		<br>
		<!-- Add paragraph -->
		<p><strong>Tools to be Used</strong></p>

		<!-- Add Ordered List for Attribute Selectors -->
		<ol type="1">
			<li value="tools">Sublime Text</li>
			<li value="tools">Postman</li>
			<li value="tools">Heroku</li>
			<li value="tools">GitLab</li>
		</ol>

		<br>

		<!-- Add paragraph -->
		<p><strong>Other Things to be Learned</strong></p>

	

		<!-- Add  List  for Adjacent Sibling selector-->
		<ul>
			<!-- Add image for Descendant Selector-->
			<li id="others"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"></li>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<!-- Add paragraph for Generic sibling selector -->
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</main>
</body>
</html>